// Common
"MLS_Name" = "Nombre";
"MLS_Company" = "Empresa";
"MLS_JobTitle" = "Puesto";
"MLS_CreatedTime" = "Hora de creación";
"MLS_OK" = "Aceptar";
"MLS_Cancel" = "Cancelar";
"MLS_Close" = "Cerrar";
"MLS_Later" = "Procesar después";
"MLS_Detail" = "Información";
"MLS_StopRemind" = "No recordarme de nuevo";
"MLS_SelectedCount" = "seleccionar";
"MLS_Next" = "Siguiente";
"MLS_Skip" = "Skip";
"MLS_All" = "Todos los contactos";
"MLS_Unfiled" = "Otros contactos";
"MLS_Favorite" = "Favoritos";
"MLS_Unverified" = "No verificado";
"MLS_NoName" = "SinNombre";
"MLS_Login" = "Acceder";
"MLS_Send" = "Send to colleague";
"MLS_Done" = "Hecho";
"MLS_MyPC" = "My Mac";
"MLS_GlobalShareToCompany" = "Company-wide sharing";
"MLS_Resigned" = "Inactive";
"MLS_MyContacts" = "Mis contactos (Gmail)";
"MLS_Friends" = "Amigos (Gmail)";
"MLS_Family" = "Familia (Gmail)";
"MLS_Coworkers" = "Compañeros (Gmail)";
"MLS_FailedToConnectInternet" = "Falla en la conexión a Internet";
"MLS_FailedToConnectServer" = "Failed to connect to the server, please try again later.";
"MLS_ServerBusy" = "El servidor está ocupado, intente nuevamente más tarde";
"MLS_TrialVersionFormat" = "Trial version : %td-Day Free Trial";
"MLS_ServerMaintaining" = "Server is in maintenance mode, the function cannot be operated.";
"MLS_ServerVersionIsNewer" = "The client software version does not match with the server version, please update the client version and then try again.";
"MLS_UnsupportedServerVersion" = "The client software version does NOT match with the server version, please inform the administrator for assistance.";

// App menu
"MLS_AboutWorldCardTeam" = "Acerca del WorldCard Team";
"MLS_HideWorldCardTeam" = "Ocultar WorldCard Team";
"MLS_HideOthers" = "Ocultar Otros";
"MLS_ShowAll" = "Mostrar todo";
"MLS_QuitWorldCardTeam" = "Salir de WorldCard Team";
"MLS_AboutWorldCard" = "Acerca del WorldCard";
"MLS_Database" = "Base de datos";
"MLS_HideWorldCard" = "Ocultar WorldCard";
"MLS_QuitWorldCard" = "Salir de WorldCard";
"MLS_Contacts" = "Contacto";
"MLS_Personal" = "Mis contactos";
"MLS_Shared" = "Shared Contacts";
"MLS_HelpScanningItemFormat" = "Scan to %@";
"MLS_NewGroup" = "Añadir categoría";
"MLS_NewCard" = "Añadir un contacto";
"MLS_Search" = "Buscar";
"MLS_AdvancedSearch" = "Advanced Search";
"MLS_Sync" = "Sincronizar";
"MLS_Import" = "Importar";
"MLS_Export" = "Exportar";
"MLS_DuplicateContacts" = "Duplicar contactos";
"MLS_SameNameContacts" = "Contactos del mismo nombre";
"MLS_ChangePassword" = "Cambiar contraseña";
"MLS_Account" = "cuenta";
"MLS_Logout" = "Desconectar";
"MLS_ChangeGroup" = "Cambiar categoría";
"MLS_UploadCard" = "Upload ";
"MLS_Edit" = "Editar";
"MLS_RenameGroup" = "Renombrar categoría";
"MLS_EditCard" = "editar";
"MLS_Cut" = "Cortar";
"MLS_Copy" = "Copiar";
"MLS_Paste" = "Pegar";
"MLS_Delete" = "Borrar";
"MLS_SelectAll" = "Seleccionar todo";
"MLS_Utility" = "Herramientas";
"MLS_Calibration" = "Calibrado";
"MLS_Window" = "Ventana";
"MLS_Minimize" = "Minimizar";
"MLS_Zoom" = "Acercar/Alejar";
"MLS_BringAllToFront" = "Mostrar en la parte superior";
"MLS_Help" = "Ayuda";
"MLS_LiveSupport" = "Soporte técnico";
"MLS_UserManual" = "Ayuda";
"MLS_Feedback" = "Enviar comentarios";
"MLS_Deactive" = "Desactivar";

// App toolbar tip
"MLS_Scan" = "Explorar";
"MLS_SystemShare" = "Compartir a través de APP";
"MLS_TeamShare" = "Share to colleagues";
"MLS_Settings" = "Configuración";
"MLS_Notifications" = "Notifications";
"MLS_Refresh" = "Refrescar";
"MLS_Download" = "Descargar";
"MLS_ChangeOwner" = "Change Owner";

// New card menu
"MLS_NewCardByManualInput" = "Añadir un contacto manualmente";
"MLS_NewCardBySameCompany" = "Añadir un contacto de la misma empresa";
"MLS_NewCardByEmailSignRecog" = "Añadir un contacto. Firma electrónica";
"MLS_NewCardByScan" = "Explorar";

// Group & section name (personal)
"MLS_HelpScanningGroups" = "From colleagues";
"MLS_SystemGroups" = "Categoría del sistema";
"MLS_CustomGroups" = "Categoría general";
"MLS_PinnedGroups" = "Pinned Category";

// Group & section name (shared)
"MLS_SharedCards" = "Shared Contacts";
"MLS_AllCompanyShared" = "All shared contacts";
"MLS_Undownload" = "Un-download";

// Alert
"MLS_MergeAlert" = "Por favor, seleccione más de 2 contactos para unir";
"MLS_WaitingDataProcess" = "Procesamiento de …";
"MLS_DeleteCardsWarning" = "¿Está seguro de querer borrar los contactos %d?";
"MLS_NoAddressBookPermission" = "Por favor, active los ajustes de contactos en los ajustes de privacidad del sistema.";
"MLS_CancelSyncWarning" = "¿Desea cancelar la sincronización?";
"MLS_CancelSync" = "Cancelar sincronización";
"MLS_ContinueSync" = "Continuar la sincronización";
"MLS_EnableAutoSync" = "Sincronización automática.";
"MLS_UploadAgain" = "Subir";
"MLS_DownloadAgain" = "Descargar";
"MLS_DeactiveAlert" = "Después de desactivar, no podrá usar el software de WorldCard en este ordenador. ¿Está seguro que desea continuar?";
"MLS_GCSyncWillDelAllLocal" = "Todos los contactos en Gmail han sido borrados, si quiere seguir la sincronización, todos los contactos en su teléfono serán borrados. ¿Quiere continuar?";
"MLS_GCSyncWillDelAllRemote" = "Todos los contactos en su teléfono han sido borrados, si desea seguir con la sincronización, todos los contactos en Gmail serán borrados. ¿Quiere continuar?";
"MLS_ABSyncWillDelAllLocal" = "Se eliminaron todos los contactos en Libreta de direcciones de Mac, si desea continuar con la sincronización, se borrarán todos los contactos en WorldCard. ¿Desea continuar?";
"MLS_ABSyncWillDelAllRemote" = "Se eliminaron todos los contactos en WorldCard, si desea continuar con la sincronización, se borrarán todos los contactos en Libreta de direcciones de Mac. ¿Desea continuar?";
"MLS_LogoutConfirm" = "¿Está seguro que desea salir?";
"MLS_IsSharedToAllAccounts" = "Shared to all colleagues";
"MLS_IsGlobalShareMode" = "System has updated as Company-wide sharing mode";
"MLS_UndeletedCardsWarning" = "There are %d  contacts download by other users to use, so you could not delete the data. If you want to delete the data, please inform the user first delete the data and then delete.";
"MLS_ShareCardsWarning" = "You already share %d contacts to colleagues, the shared information need to sync to server to apply.  Please confirm to sync.";
"MLS_AddDownloadMarkSuccess" = "%d contacts has been set to download state.";
"MLS_SendContactSuccess" = "Subida exitosa : %d";
"MLS_SyncDataErrorWarning" = "Hay contactos de %d con formato incorrecto, no es posible sincronizar con el servidor, ¿desea modificar los datos?";
"MLS_SyncDataErrorMessage" = "Hay contactos de %d con formato incorrecto, corríjalos y luego realice la sincronización.";
"MLS_AccountIsResigned" = "The account has been inactive";
"MLS_AccountNotFound" = "Cannot find account";
"MLS_CRMSystemNotFound" = "The server does not enable CRM settings, please inform administrator for further assistance.";
"MLS_EmptyCompanyCRM" = "please go to settings and then sign in your Salesforce account before you use the function";
"MLS_GroupNotFound" = "Failed to Operate(category information has been updated)";
"MLS_DataNotFound" = "No se pueden encontrar datos";
"MLS_FailedToLoadDataWithID" = "La información ha sido eliminada en el proceso de sincronización.";
"MLS_GroupNameAleradyExist" = "A category already exists with same name.";
"MLS_RemoveNonEmptyLocalGroup" = "There are contacts or subcategories in the category and the category cannot be deleted.";
"MLS_RemoveNonEmptyRemoteGroup" = "There are contacts or subcategories in the category of server side and the category cannot be deleted.";
"MLS_WCNotSupportWCTImport" = "Current WorldCard version doesn't support WorldCard Team import function, please update.";
"MLS_ImportGroupOverLayerCountLimitation" = "The imported data exceeds the limitation of category hierarchy and cannot be imported. Please adjust the category information with WorldCard application and then import again.import again.";
"MLS_MoveGroupOverLayerCountLimitation" = "Reach the limitation of category hierarchy.";
"MLS_HelpScanServerGroupRemovedFormat" = "The category information on the server is updated. If all category information of the contacts are deleted, the contact will be moved to the \"%@\" category.";
"MLS_ServerGroupInformationChanged" = "The category information on server side has been updated.";
"MLS_OverPrivateContactCountLimitation" = "The number of the user's(%@) data of My Contacts on the server has reached the limit(%d)";
"MLS_OverPublicContactCountLimitation" = "The number of the user(%@) shared data on the server has reached the limit (%d)";
"MLS_OverServerContactCountLimitation" = "The number of the contacts in the server has reached the limit(%d)";
"MLS_CouldntDonwloadSomeContacts" = "Note, the %td contacts cannot be downloaded.";
"MLS_SearchEngineInitializing" = "The search engine is initializing, please try it later.";
"MLS_SearchEngineOutOfWork" = "Failed to initialize the search engine, please inform the administrator for assistance.";
"MLS_SearchEngineNotEnoughSpace" = "The server storage is insufficient and the search engine cannot be initialized, please inform the administrator for assistance.";
"MLS_ServerIsBackingUp" = "Server is in maintenance mode, the function cannot be operated.";
"MLS_OperationFailed" = "Failed to operate";
"MLS_PermissionDenied" = "No permission to operate the function.";

// Window title
"MLS_SelectGroup" = "Seleccione categoria";
"MLS_SelectAccount" = "Select user";
"MLS_SelectShareAccount" = "Compartir a";
"MLS_SelectOwner" = "Please choose owner";

// Time filter
"MLS_AllTime" = "ALL";
"MLS_Today" = "Today";
"MLS_Yesterday" = "Yesterday";
"MLS_Latest3Days" = "The last three days";
"MLS_LatestWeek" = "Last week";
"MLS_LatestMonth" = "Last month";

// Database
"MLS_ConvertDataAlert" = "Encuentre los datos de WorldCard v3.x, ¿Desea importar?";
"MLS_NewDB" = "Crear nueva base de datos";
"MLS_New" = "Añadir";
"MLS_Open" = "Abrir base de datos existente";
"MLS_Rename" = "Renombrar la base de datos";
"MLS_InputDBName" = "Nombre de la base de datos";
"MLS_InputDBPassword" = "Contraseña";
"MLS_UsePassword" = "Fijar contraseña";
"MLS_SetPassword" = "Contraseña";
"MLS_ConfirmPassword" = "Confirmar contraseña";
"MLS_WrongPassword" = "La contraseña no es correcta.";
"MLS_PasswordLengthAlert" = "La contraseña no puede estar vacía.";
"MLS_PasswordConfirmAlert" = "Las contraseñas no coinciden";
"MLS_RemoveDBAlert" = "¿Desea realmente eliminar?";
"MLS_RemoveActiveDBAlert" = "La base de datos utilizada actual no se puede eliminar.";
"MLS_ExportDBFailureAlert" = "No es posible reconocer esta tarjeta";
"MLS_ExportDBSuccessAlert" = "Succès de l'exportation";
"MLS_DBExistAlert" = "Nombre de la base de datos ya existe.";

// Duplicate
"MLS_NoDuplicateContacts" = "Ningún contacto duplicado";
"MLS_NoSameNameContacts" = "No hay ningún contacto con el mismo nombres.";
"MLS_DuplicateCountInfoFormat" = "Duplicados %d encontrados";
"MLS_SameNameCountInfoFormat" = "Contactos del mismo nombre：%d";

// MultiSync
"MLS_GoogleContacts" = "Contactos de Gmail";
"MLS_AddressBook" = "Mac Contactos";

// in other controller
"MLS_Merge" = "Unir";
"MLS_SyncFailed" = "Fallo de sincronización";
"MLS_ReportSyncFailed" = "Envíenos el registro para analizar el problema.";
"MLS_AuthenticationFailed" = "Network Connection failed(Token invalid or expired), please sign in again.";
"MLS_AccountIsInheriting" = "inheriting";
"MLS_NotEnoughServerSpace" = "Insufficient system storage, please notify the administrator process.";
"MLS_NotEnoughClientSpace" = "Espacio insuficiente";
"MLS_ServerInternalError" = "The network connection failed or an exception occurred. please inform the administrator for assistance.";
"MLS_DataTransformFailed" = "La conversación ha fallado";
"MLS_PleaseSelect" = "Por favor selecciona";
"MLS_ABSourceLocal" = "My Mac";
"MLS_iCloudAccountNotExist" = "No se puede encontrar el objetivo sincronizado (iCloud), por favor, compruebe la configuración de su cuenta en la Agenda.";
